{% extends 'base.html' %}

{% block content %}

    {% if user.is_authenticated %}
  <h2>Rating Result</h2>

        <p>
            <strong> The rating is  {{rating}}</strong>
        </p>
    {% endif %}

{% endblock %}